# Generated by Django 5.0 on 2023-12-09 00:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0004_alter_ingredient_options'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ingredient',
            name='amount',
            field=models.CharField(max_length=100),
        ),
        migrations.AlterField(
            model_name='ingredient',
            name='food_item',
            field=models.CharField(max_length=100),
        ),
    ]
